Subject: Re: [PATCH v4] t6030: add test for git bisect skip started with --term* arguments

From: Junio C Hamano <[email-masked]>
Date: Thu, 29 Apr 2021 17:20:26 +0900

Christian Couder <[email-masked]> writes:

> I am not sure how safe it is to use the hash of a commit that is in
> seen but not yet in next. I suggested using "a previous commit"
> instead as I thought that both the fix and this commit should be part
> of the same branch, and then it would be obvious which commit it is.
> Maybe we should wait for Junio to come back from vacation and decide
> about this.

It is totally unsafe.  Besides, I do not think it is worth to make
the fix and the test as two separate commits---can I ask you to help
coordinate co-authorship between Ramsay and Bagas to come up with a
combined single patch?

Thanks.